@charset "utf-8";
/* CSS Document */
*
{
	margin:0px;
	padding:0px;
	}
main {
	background-color: #FFF;
	height: auto;
	width: 960px;
	margin:0px auto;
}
nav {
	height: 50px;
	width: 960px;
	color: #660;
	font-weight:bold;
}
section {
	color: #000;
	height: auto;
	width: 960px;
}
footer {
	color: #FFF;
	height: 100px;
	width: 960px;
	background-color: #000;
	text-align: center;
}
header {
	background-image: url(eimages/sietklogo1.jpg);
	height: 80px;
	width: 960px;
}
main,header,nav,section,aside,article,footer	{	display:block;	}
